# Read the documentation: https://github.com/coopTilleuls/CoopTilleulsForgotPasswordBundle/blob/master/Resources/doc/getting_started.md
coop_tilleuls_forgot_password:
    password_token:
        class: App\Entity\PasswordToken # required
        expires_in: 1 day
        user_field: user
        serialization_groups: []
    user:
        class: App\Entity\User # required
        email_field: email
        password_field: password
